Subject: bug#58505: 29.0.50; Time out waiting for reply from selection owner

From: Po Lu <[email-masked]>
Date: Mon, 17 Oct 2022 09:32:52 +0800

Then as I've repeatedly asked, please build Emacs with TRACE_SELECTION
defined in xselect.c, and show the printout when it times out.